// These are the styles to make some of the templates look extra nice.
// Feel free to remove these styles for production!

// Body Styles 
body,
html, 
.body {
  background: #f3f3f3 !important;
}

.container.header {
  background: #f3f3f3;
}

.body-drip {
  border-top: 8px solid #663399;
}

// Full Width Headers
.header {
  background: #cc0000;
}

.header .columns {
  padding-bottom: 0;
}

.header .text-left {
  color: #fff;
  text-transform: uppercase;
  font-size: 11px;
  letter-spacing: 1.1px;
}

.text-right {
  font-size: 11px;
  letter-spacing: 1.1px;

  a {
    text-decoration: underline;
    color: white;
  }
}

.header .wrapper-inner {
  padding: 20px;
}

.header .container {
  background: transparent;
}

// Social Media
table.button.facebook table td {
  background: #3B5998 !important;
  border-color: #3B5998;
}

table.button.twitter table td {
  background: #1daced !important;
  border-color: #1daced;
}

table.button.google table td {
  background: #DB4A39 !important;
  border-color: #DB4A39;
}

.wrapper.secondary {
  background: #f3f3f3;
}









// my css 



p {
  font-family: Arial, Helvetica, sans-serif;
}

.links {
 margin: 18px 0;

  span {
    
    display: inline-block;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: bold;
    padding: 5px 9px;
    background-color:  #e5e5e7;

    &:last-child {
      margin-left: 15px;
    }

    a {
      color: #3C3C3C;
      padding: 0 6px;
    }

    i {
      padding: 0 6px;
    }

    
  }
}



.header-img {
  text-align: center;
}

.center-obj {
  text-align: center;
}


.header-pop {
  background-color: #cc0000;
  background: #cc0000;

  p {
    padding: 26px 0;
  }
}












